import * as React from 'react';
import { ReactComponent as Icon } from "./Help2.js";
import createIcon from "../create-icon";
var Help2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Help2);

